Subject: Ticket Assigned - 9404167532 - WWD Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 23:30:34 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9404167532 - WWD Pending Delivery liza                     Very disappointed,  I purchased a Dining set and they delivered the table without the legs last Sunday. I thought it will be delivered asap as in this Monday as what the Delivery man said. I did not go to the office waiting and it's Tuesday now...           03:11 AM, 13th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            03:11 AM, 13th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:11 AM, 13th Dec                     liza                     1           03:11 AM, 13th Dec                   Hannah UAE HB                   ✍️ Please enter your name           03:11 AM, 13th Dec                     liza                     LIZA LADORES           03:12 AM, 13th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            03:12 AM, 13th Dec                     liza                     5           03:12 AM, 13th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           03:12 AM, 13th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           03:12 AM, 13th Dec                     liza                     [email-masked]           03:12 AM, 13th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            03:12 AM, 13th Dec                     liza                     2           03:13 AM, 13th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            03:13 AM, 13th Dec                     liza                     0564019182           03:13 AM, 13th Dec                   Hannah UAE HB                   Please share with us your email address.           03:13 AM, 13th Dec                     liza                     [email-masked]           03:13 AM, 13th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            03:13 AM, 13th Dec                     liza                     6           03:14 AM, 13th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            03:14 AM, 13th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           03:14 AM, 13th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           03:14 AM, 13th Dec                     liza                     I am.expecting again today to please deliver the missing four legs of the Dining set I purchased you did not bother to check if your delivery is complete before getting it from the store or warehouse what kind of system do you have I even took a day off just to wait for those legs because the delivery man said so now I am still waiting.           03:18 AM, 13th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           03:18 AM, 13th Dec                     liza                     1           03:18 AM, 13th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           03:18 AM, 13th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           03:18 AM, 13th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           03:18 AM, 13th Dec                   Aws                   Thank you for waiting, Liza ladores            03:20 AM, 13th Dec                   Aws                   We sincerely apologize for the inconvenience caused           03:20 AM, 13th Dec                   Aws                   We would like to inform you that complaint number 4428923 has been already raised by the delivery team on 11/12/2022           03:21 AM, 13th Dec                   Aws                   We are sorry to inform you that the missing legs will not be delivered today 13/12           03:22 AM, 13th Dec                     liza                     So when?           03:22 AM, 13th Dec                   Aws                   We will follow up on your complaint with the concerned team to arrange the legs delivery as soonest and we will get back to you on [email-masked] within 48 hours           03:22 AM, 13th Dec                   Aws                   Thank you for your patience & coopration, Liza            03:24 AM, 13th Dec                     liza                     So another 2 days. And my husband is coming soon from Vacation this Friday. We are also busy, because it's Christmas season and we are always out, we already disposed our old dining set.           03:25 AM, 13th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           03:29 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5455066